Mail archive
alpine-devel

Re: [alpine-devel] [PATCH] main/midori: update to 0.5.9

From: Amat Coder <amatcoder_at_gmail.com>
Date: Wed, 19 Nov 2014 09:47:49 +0000

2014-11-19 7:29 GMT+00:00 Natanael Copa <ncopa_at_alpinelinux.org>:

> On Tue, 18 Nov 2014 15:55:19 +0000
> AmatCoder <amatcoder_at_gmail.com> wrote:
>
> > Changes:
> > - I cleaned the APKBUILD
> > - I deleted the install files (they are not needed anymore AFAIK)
> > - Now midori uses gtk2
> >
> >
> > I am not the maintainer so changes are only suggestions. Feel free
> > to avoid them.
>
> The changes are good. The only question I have is about gtk2. Isn't
> gtk3 the way forward?
>
> -nc
>

Yes, but while xfce4 is stuck with gtk2, I think that it's better for
consistency (all others components are gtk2) and to avoid gtk3
dependency just for midori.

Anyway, midori 0.6.x versions are planned to use gtk3 only (and webkit3)
so it will be unavoidable, but until then...



---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Wed Nov 19 2014 - 09:47:49 GMT